/*
===============================================
	COMMON.CSS
	----------
	- This CSS file is same for all pages.
===============================================
*/

/* Resets */
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.hidethis {
    display: none !important;
}

/* Scrollbar CSS */

/* width */
::-webkit-scrollbar {
    width: 7px;
    outline: none;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f0f0f0;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #c9c9c9;
    border-radius: 40px;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #00bab3;
}

::selection {
    color: #fff;
    background: #00bab3;
}

@font-face {
    font-family: "Nunito";
    src: local("Nunito"),url(../../assets/fonts/Nunito-Regular.woff2) format("woff2");
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: "Nunito";
    src: local("Nunito"),url(../../assets/fonts/Nunito-ExtraBold.woff2) format("woff2");
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: "Nunito";
    src: local("Nunito"),url(../../assets/fonts/Nunito-ExtraBold.woff2) format("woff2");
    font-weight: 700;
    font-display: swap
}

/* Default CSS */

body {
    position: relative;
    overflow-x: hidden;
    background: #ffffff !important;
}

body, button, input, select, textarea {
    font-family: "Nunito", sans-serif !important;
    font-weight: 400;
    font-style: normal;
    color: #292929;
    padding-top: 0px;
}

body div{
	line-height: 0px;
}

body.stop-mouse-scroll {
    overflow: hidden;
}

.hidethis {
    display: none !important;
}

body .grid-container{
    max-width: 100%;
}

body .show-desktop{
    display: block;
}

body .show-mobile{
    display: none;
}

body .text-center{
    text-align: center;
}

body .large-border-radius{
    border-radius: 80px;
}

body .medium-border-radius{
    border-radius: 40px;
}

body .small-border-radius{
    border-radius: 25px;
}

body .custom-page-section > div {
    max-width: 1240px !important;
    margin: 0 auto;
    padding: 0 20px;
}

body .custom-page-section.full-width > div{
    max-width: 100% !important;
}

body .small-width{
    max-width: 1000px;
    margin: 0 auto;
}

body .smaller-width{
    max-width: 800px;
    margin: 0 auto;
}

/* Headings and default texts */

body .megamega-main-heading h1,
body .megamega-main-heading h2,
body .megamega-main-heading h2 p{
    font-size: 90px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
    color: #333333;
    letter-spacing: -1.25px;
}

body .megamega-main-heading h2 p{
    margin-bottom: 0px;
}

body .mega-main-heading h1,
body .mega-main-heading h2,
body .mega-main-heading h2 p{
    font-size: 70px;
    font-weight: 700;
    line-height: 115%;
    margin-bottom: 20px;
    color: #333333;
    letter-spacing: -1.25px;
}

body .mega-main-heading h2 p{
    margin-bottom: 0px;
}

body .mega-main-heading-2 h1,
body .mega-main-heading-2 h2,
body .mega-main-heading-2 h2 p{
    font-size: 58px;
    font-weight: 700;
    line-height: 115%;
    margin-bottom: 20px;
    color: #333333;
    letter-spacing: -1.25px;
}

body .mega-main-heading-2 h2 p{
    margin-bottom: 0px;
}

body .main-heading h1,
body .main-heading h2,
body .main-heading h2 p,
body .main-heading span{
    font-size: 50px;
    font-weight: 700;
    line-height: 115%;
    margin-bottom: 20px;
    color: #333333;
    letter-spacing: -1.25px;
}

body .main-heading h2 p{
    margin-bottom: 0px;
}

body .main-heading-2 h2,
body .main-heading-2 h2 p{
    font-size: 36px;
    line-height: 115%;
    margin-bottom: 20px;
    color: #333333;
}

body h2,
body .sub-heading h2,
body .sub-heading h2 p{
    font-size: 28px;
    line-height: 115%;
    margin-bottom: 20px;
    color: #333333;
}

body h3,
body .sub-heading-2 h3,
body .sub-heading-2 h3 ul li,
body .sub-heading-2 h3 ol li,
body .sub-heading-2 h3 p{
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 15px;
    color: #333333;
}

body h4,
body .sub-heading-3 h4,
body .sub-heading-3 h4 ul li,
body .sub-heading-3 h4 ol li,
body .sub-heading-3 h4 p{
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 15px;
    color: #333333;
}

body p {
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    color: #292929;
}

body ul li,
body ol li {
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    color: #292929;
    margin-bottom: 15px;
}

body .para-text p,
body .para-text ul li,
body .para-text ol li{
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
    color: #292929;
    font-weight: 400;
    margin-bottom: 15px;
}

body .small-text p,
body .small-text ul li,
body .small-text ol li{
    font-size: 16px;
    line-height: 150%;
    color: #292929;
    font-weight: 400;
    margin-bottom: 15px;
}

body .smallest-text p,
body .smallest-text ul li,
body .smallest-text ol li{
    font-size: 14px;
    line-height: 150%;
    color: #292929;
    font-weight: 400;
    margin-bottom: 15px;
}

body strong {
    color: #292929;
    font-weight: 700;
}

body .green-text,
body .green-text p,
body .green-text p > *,
body .green-text h1,
body .green-text h1 p,
body .green-text h1 ul li,
body .green-text h1 ol li,
body .green-text h2,
body .green-text h2 p,
body .green-text h2 ul li,
body .green-text h2 ol li,
body .green-text h3,
body .green-text h3 p,
body .green-textt h3 ul li,
body .green-text h3 ol li,
body .green-text h4,
body .green-text h4 p,
body .green-text h4 ol li,
body .green-text strong{
    color: #008078;
}

body .green2-text,
body .green2-text p,
body .green2-text p > *,
body .green2-text h1,
body .green2-text h1 p,
body .green2-text h1 ul li,
body .green2-text h1 ol li,
body .green2-text h2,
body .green2-text h2 p,
body .green2-text h2 ul li,
body .green2-text h2 ol li,
body .green2-text h3,
body .green2-text h3 p,
body .green2-text h3 ul li,
body .green2-text h3 ol li,
body .green2-text h4,
body .green2-text h4 p,
body .green2-text h4 ol li,
body .green2-text strong{
    color: #00BAB3;
}
body .white-text,
body .white-text p,
body .white-text p > *,
body .white-text h1,
body .white-text h1 p,
body .white-text h1 ul li,
body .white-text h1 ol li,
body .white-text h2,
body .white-text h2 p,
body .white-text h2 ul li,
body .white-text h2 ol li,
body .white-text h3,
body .white-text h3 p,
body .white-text h3 ul li,
body .white-text h3 ol li,
body .white-text h4,
body .white-text h4 p,
body .white-text h4 ol li,
body .white-text strong,
body .white-text span{
    color: #fff;
}

body .grey-text,
body .grey-text p,
body .grey-text p > *,
body .grey-text h1,
body .grey-text h1 p,
body .grey-text h1 ul li,
body .grey-text h1 ol li,
body .grey-text h2,
body .grey-text h2 p,
body .grey-text h2 ul li,
body .grey-text h2 ol li,
body .grey-text h3,
body .grey-text h3 p,
body .grey-text h3 ul li,
body .grey-text h3 ol li,
body .grey-text h4,
body .grey-text h4 p,
body .grey-text h4 ol li,
body .grey-text strong{
    color: #A3A3A3;
}

body a{
    color: #008078;
}

body .font-normal h1,
body .font-normal h2,
body .font-normal h3,
body .font-normal p{
    font-weight: 400;
}

body .font-normal strong{
    font-weight: 700;
}

body .glow-text h1,
body .glow-text h2,
body .glow-text h3,
body .glow-text h4,
body .glow-text h5,
body .glow-text p{
    text-shadow:
        0 0 110px #fff,
        0 0 20px #fff,
        0 0 20px #00bab3b5,
        0 0 30px #00bab3b5,
        0 0 40px #00bab3b5,
        0 0 60px #00bab3b5,
        0 0 110px #00bab3b5;
}

/* Header CSS */

body .elementor-location-header{
    position: absolute;
    top: 20px;
    left: 0;
    height: fit-content;
    width: 100%;
    z-index: 99;
    transition: 0.3s;
}

body #content .page-content > div > .e-con>.e-con-inner{
    padding-top: 0px;
}


body .elementor-location-header{
    position: fixed;
    top: 20px;
    left: 0;
    width: 100%;
    height: fit-content;
    transition: 0.3s;
}

body.sticky-header .elementor-location-header{
	/* animation: header-down 0.3s forwards; */
}

@keyframes header-down{
	from{
		top: -20px;
	}to{
		top: 20px;
	}
}

body .custom-header{
    transition: 0.3s !important;
}

body .custom-header > .e-con-inner{
    background: transparent linear-gradient(270deg, #00B057 0%, #00AAE0 100%) 0% 0% no-repeat padding-box;
    border-radius: 16px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 8px 20px;
	max-width: 1000px;
}

body header.elementor-location-header .custom-header .header-nav-col .elementor-nav-menu--main .elementor-item{
    font-family: 'Nunito', sans-serif;
    text-transform: initial;
	font-size: 18px;
}

body header.elementor-location-header .custom-header .header-nav-col .elementor-nav-menu--main .elementor-item:hover{
	text-decoration: underline;
	transition: 0.3s;
}

body header.elementor-location-header .custom-header .header-nav-col .elementor-nav-menu--main li{
    margin-bottom: 0px;
}

body header.elementor-location-header .custom-header .header-nav-col .elementor-nav-menu--main .elementor-item.elementor-item-active{
    color: #FFFFFF;
    font-weight: 500;
}

/* Main CTA CSS */

body .main-cta a,
body form input[type="submit"]{
    position: relative;
    display: inline-block;
    background-color: #FDB812 !important;
    font-size: 18px;
    font-weight: 700;
    fill: #292929;
    color: #292929 !important;
    border-radius: 30px 30px 30px 30px !important;
    padding: 12px 30px !important;
    line-height: 100%;
    min-width: 120px;
    text-align: center;
    outline: none !important;
}

body .main-cta.small-cta a{
    font-size: 14px !important;
    padding: 10px 18px 10px 18px !important;
}

body .main-cta.big-cta a{
    font-size: 20px !important;
    padding: 18px 40px !important;
    min-width: 260px;
}

body .main-cta.white-cta a{
    background: #ffffff;
    color: #008078;
}

body .main-cta.download-cta a{
	padding-left: 60px !important;
}

body .main-cta.download-cta a:before{
	position: absolute;
	content: '';
	top: calc(50% + 1px);
	left: 30px;
	height: 17px;
	width: 12px;
	background: url('../../../../../wp-content/uploads/2025/12/download.svg'), center/contain no-repeat;
	transform: translateY(-50%);
}

body .main-cta.download-cta a:hover:before{
	filter: invert(1);
	webkit-filter: invert(1);
}

body .main-cta a:hover,
body form input[type="submit"]:hover{
    background: #292929 !important;
    color: #FFFFFF !important;
}

body #main .align-center{
    align-items: center !important;
}

body #main .text-uppercase,
body .text-uppercase{
    text-transform: uppercase;
}

body #main .text-center{
    display: block;
    text-align: center;
}

body .main-cta.coming-soon a{
    background: transparent;
    border: 1px solid #00BAB3;
    color: #00BAB3;
}

body .main-cta.coming-soon a:hover{
    border-color: #292929;
}

/* Gravity Form CSS */

body .gform_wrapper .gform_fields .gfield{
    position: relative;
}

body footer .custom-main-footer .validation_message,
body .gform_wrapper .validation_message{
    position: absolute;
    bottom: -15px;
    display: inline-block;
    font-size: 13px;
    width: auto;
    padding: 2px 10px;
    margin: 0;
    line-height: 100%;
    border: none;
    border-left: 2px solid #ff5252;
    color: #ff5252;
    box-shadow: 0 -2px 20px rgba(0, 0, 0, 0.15);
    background: #FFF;
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
    min-width: 160px;
    border-radius: 4px;
}

body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true]{
    border: none;
}

body .gform_wrapper .gform_validation_errors{
    display: none;
}

body footer .custom-main-footer .gform_confirmation_message,
body #main .gform_confirmation_message{
    font-size: 18px;
    font-weight: 700;
    max-width: 360px;
    color: #292929;
    background: #ffffff;
    padding: 8px 20px;
    border-left: 4px solid #11632D;
    line-height: 140%;
    background: rgba(255, 255, 255, 1);
	border-radius: 4px;
	backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px);
}

body #main .gform_required_legend{
    display: none;
}

body #main .gfield_required{
    display: none;
}

/* Footer CSS */

body footer .custom-main-footer{
    background: transparent linear-gradient(270deg, #00B057 0%, #00AAE0 100%) 0% 0% no-repeat padding-box;
}

body footer .custom-main-footer .footer-main-heading{
    position: relative;
}

body footer .custom-main-footer .footer-main-heading:before{
    position: absolute;
    content: '';
    top: 40px;
    left: -140px;
    width: 260px;
    height: 260px;
    background: url('../../../../../wp-content/uploads/2025/11/symbol2.svg') center/contain no-repeat;
    z-index: 1;
}

body footer .custom-main-footer .gform_wrapper form{
    display: flex;
    gap: 10px;
    width: 100%;
}

body footer .custom-main-footer .gform_wrapper form input{
    font-size: 17px;
    text-align: center;
}

body footer .custom-main-footer .gform_wrapper form input::placeholder{
    color: #BFBFBF;
}

body footer .custom-main-footer .gform_wrapper form .gform_footer{
    margin-top: 0px;
}

body footer .custom-main-footer .gform_wrapper form .gform_footer input[type="submit"]{
    background-color: #FDB812 !important;
    color: #292929 !important;
    font-weight: 700 !important;
    border: none;
    box-shadow: none;
    outline: none;
}

body footer .custom-main-footer .gform_wrapper form .custom-form-field label{
    display: none;
}

body footer .custom-main-footer .gform_wrapper form .custom-form-field input{
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 30px;
    padding: 25px 20px !important;
}

body footer .custom-main-footer .footer-links-text a{
	margin-bottom: 5px;
	display: inline-block;
	transition: 0.3s;
}

body footer .custom-main-footer .footer-links-text a:hover{
	text-decoration: underline;
	transition: 0.3s;
}

body footer .custom-main-footer .footer-links-text p{
	margin-bottom: 0px;
}

/* Other CSS */

body .no-margin h1,
body .no-margin h2,
body .no-margin h3,
body .no-margin h4,
body .no-margin p,
body .no-margin li{
    margin-bottom: 0px;
}

body .border-radius,
body .border-radius img{
	border-radius: 12px;
	overflow: hidden;
}

body .box-shadow{
	box-shadow: 0px 3px 17px #00000029;
}

body .video-element{
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

body .circle-background-elem,
body .small-circle-background-elem{
    position: relative;
}

body .circle-background-elem:before,
body .small-circle-background-elem:before{
    position: absolute;
    content: '';
    top: -180px;
    left: -180px;
    width: 400px;
    height: 400px;
    background: url('../../../../../wp-content/uploads/2025/11/symbol1.svg') center/contain no-repeat;
    z-index: 1;
	pointer-events: none;
}

body .small-circle-background-elem:before{
    top: -100px;
    left: -100px;
    width: 200px;
    height: 200px;
}

/* Custom Container CSS */

body .custom-row-container{
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}

body .custom-row-container.three-col .custom-col{
    width: calc(33.33% - 18px);
}

body .custom-row-container.two-col .custom-col{
    width: calc(50% - 10px);
}

/* Custom Popup CSS */

body .custom-popup-container{
    position: relative;
}

body .custom-popup-container .custom-popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;
    transition: 0.3s;
}

body .custom-popup-container.active .custom-popup{
    pointer-events: auto;
    opacity: 1;
    transition: 0.3s;
}

body .custom-popup-container .custom-popup:before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(270deg, #00B057 0%, #00AAE0 100%) 0% 0% no-repeat padding-box;
    opacity: 0.8;
}

body .custom-popup-container .custom-popup .popup-inner{
    position: absolute;
    z-index: 2;
    width: 620px;
    max-width: 100%;
    max-height: calc(100vh - 100px);
}

body .custom-popup-container .custom-popup.team-popup .popup-inner .popup-close{
    position: absolute;
    top: -30px;
    right: -30px;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    background: #F1ECFF;
    z-index: 2;
    cursor: pointer;
}

body .custom-popup-container .custom-popup.team-popup .popup-inner .popup-close:after,
body .custom-popup-container .custom-popup.team-popup .popup-inner .popup-close:before{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    height: 3px;
    width: 40%;
    background: #000;
    transform: translate(-50%, -50%) rotate(45deg);
    border-radius: 20px;
}

body .custom-popup-container .custom-popup.team-popup .popup-inner .popup-close:before{
    transform: translate(-50%, -50%) rotate(-45deg);
}

/* SAW Preloader CSS */

body #smooth-content{
    opacity: 0;
    pointer-events: none;
}

body.saw-preloader-disabled #smooth-content{
    opacity: 1;
    pointer-events: auto;
}

body.saw-preloader-enable {
    overflow: hidden;
}

body.saw-preloader-enable #saw-main-container {
    pointer-events: none;
}

body.saw-preloader-disabled #saw-main-container {
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.4s 0.6s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body #saw-preloader {
    position: fixed;
    display: flex;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: transparent;
    align-items: center;
    justify-content: flex-start;
    z-index: 10;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.6s 0.8s cubic-bezier(0.43, 0.195, 0.02, 1);
	background: transparent linear-gradient(270deg, #00B057 0%, #00AAE0 100%) 0% 0% no-repeat padding-box;
}

body #saw-preloader .preloader-inner {
    position: relative;
    display: none;
    margin-bottom: 60px;
    top: -100px;
    opacity: 0;
    transition: top 0.8s cubic-bezier(0.43, 0.195, 0.02, 1), opacity 0.8s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body.loaded #saw-preloader .preloader-inner {
    display: flex;
}

body #saw-preloader .preloader-inner {
    position: relative;
    display: flex;
    padding: 0 20px;
    margin-bottom: 60px;
	max-width: 1280px;
	margin: 0 auto;
	width: 100%;
	align-items: center;
}

body.saw-preloader-enable #saw-preloader .preloader-inner {
    top: 0px;
    opacity: 1;
}

body #saw-preloader .preloader-inner h1 {
    position: relative;
    top: 0px;
    display: none;
    line-height: 100%;
    height: 100px;
    width: calc(100% - 20px);
    overflow: hidden;
    opacity: 0;
}

body.loaded #saw-preloader .preloader-inner h1 {
    opacity: 1;
    transition: 0.4s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body.preloader-1 #saw-preloader .preloader-inner h1.preloader-1 {
    display: flex;
}

body.preloader-2 #saw-preloader .preloader-inner h1.preloader-2 {
    display: flex;
}

body #saw-preloader .preloader-inner h1 .preloader-text {
    position: absolute;
    top: 250%;
    left: 0;
    padding-left: 50px;
    opacity: 0;
	transform: translateY(-50%);
}

body #saw-preloader .preloader-inner h1 .preloader-text.active {
    top: 45%;
    opacity: 1;
    transition: 0.4s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body #saw-preloader .preloader-inner h1 .preloader-text.prev {
    top: -150%;
    opacity: 1;
    transition: 0.4s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body #saw-preloader .preloader-inner h1 .preloader-text.next {
    top: 150%;
    opacity: 1;
    transition: 0.4s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body.saw-preloader-enable #saw-preloader,
body #saw-preloader.active {
    opacity: 1;
    pointer-events: auto;
    transition: 0.6s cubic-bezier(0.43, 0.195, 0.02, 1);
}

body #saw-preloader .preloader-logo img {
    position: relative;
    width: 130px;
    height: 110px;
    margin-top: 0px;
}

body #saw-preloader .preloader-inner h1:after {
    position: absolute;
    content: '';
    top: -10%;
    left: 25px;
    width: 4px;
    height: 100%;
    background-color: #FFF;
    opacity: 0;
	border-radius: 60px;
}

body.loaded #saw-preloader .preloader-inner h1:after {
    opacity: 1;
    transition: 0.4s cubic-bezier(0.43, 0.195, 0.02, 1);
}


body #saw-preloader .preloader-inner .saw-preloader-text{
	width: 100%;
}

/* Smaller Screen Desktops */
@media only screen and (max-width: 1280px) {
    
}

/* Mid Large Screen Desktops */
@media only screen and (min-width: 1440px) {

}

/* Large Screen Desktops */
@media only screen and (min-width: 1920px) {
    
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    /* Default CSS */

    body .custom-page-section > div {
        padding: 0 30px;
    }

    body .custom-page-section.full-width > div{
        padding: 0px;
    }

    body .custom-page-section.e-con-boxed.e-con{
        padding: 0 30px;
    }

    /* Header CSS */


    /* Font Sizes CSS */

    body .megamega-main-heading h1,
    body .megamega-main-heading h2,
    body .megamega-main-heading h2 p{
        font-size: 76px;
    }
    
    body .mega-main-heading h1,
    body .mega-main-heading h2,
    body .mega-main-heading h2 p{
        font-size: 50px;
    }
    
    body .mega-main-heading-2 h1,
    body .mega-main-heading-2 h2,
    body .mega-main-heading-2 h2 p{
        font-size: 44px;
    }
    
    body .main-heading h1,
    body .main-heading h2,
    body .main-heading h2 p,
	body .main-heading span{
        font-size: 38px;
    }
    
    body .main-heading-2 h2,
    body .main-heading-2 h2 p{
        font-size: 32px;
    }
    
    body h2,
    body .sub-heading h2,
    body .sub-heading h2 p{
        font-size: 28px;
    }
    
    body h3,
    body .sub-heading-2 h3,
    body .sub-heading-2 h3 ul li,
    body .sub-heading-2 h3 ol li,
    body .sub-heading-2 h3 p{
        font-size: 22px;
    }
    
    body h4,
    body .sub-heading-3 h4,
    body .sub-heading-3 h4 ul li,
    body .sub-heading-3 h4 ol li,
    body .sub-heading-3 h4 p{
        font-size: 18px;
    }
    
    body p {
        font-size: 16px;
    }
    
    body ul li,
    body ol li {
        font-size: 16px;
    }
    
    body .para-text p {
        font-size: 16px;
    }
    
    body .small-text p {
        font-size: 14px;
    }
    
    body .smallest-text p {
        font-size: 12px;
    }

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

    body .show-desktop{
        display: none;
    }
    
    body .show-mobile{
        display: block;
    }

    /* Default CSS */

    body .custom-page-section > div{
        padding: 0 20px;
    }

    body .custom-page-section.full-width > div{
        padding: 0px;
    }

    body .custom-page-section.e-con-boxed.e-con{
        padding: 0 20px;
    }

    /* Header CSS */

	body header.elementor-location-header .custom-header > .e-con-inner{
		width: calc(100% - 20px);
	}

	body header.elementor-location-header .elementor-nav-menu--dropdown{
		background: transparent !important;
	}

	body header.elementor-location-header .custom-header div.elementor-menu-toggle{
		background: #FFFFFF !important;
		border: none;
		border-radius: 6px !important;
		overflow: hidden;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu{
		max-width: calc(100% - 25px);
		margin: 0 auto;
		background: #FFF;
		margin-top: 2px;
		border: 1px solid #f0fbff;
		border-radius: 16px;
		overflow: hidden;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu li{
		margin-bottom: 0px;
		border: 1px solid #f0fbff;
	}

	body header.elementor-location-header .custom-header div.elementor-menu-toggle div.elementor-menu-toggle svg{
		fill: #FFF;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu .elementor-item{
		font-family: 'Nunito', sans-serif;
	    text-transform: initial;
		font-size: 18px;
		letter-spacing: 0px;
		padding: 14px 20px;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a:focus,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a.highlighted,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a:hover,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a.elementor-item-active{
		background: transparent;
		color: #333333;
		font-weight: 700;
	}

    /* Font Sizes CSS */

    body .megamega-main-heading h1,
    body .megamega-main-heading h2,
    body .megamega-main-heading h2 p{
        font-size: 70px;
    }
    
    body .mega-main-heading h1,
    body .mega-main-heading h2,
    body .mega-main-heading h2 p{
        font-size: 44px;
    }
    
    body .mega-main-heading-2 h1,
    body .mega-main-heading-2 h2,
    body .mega-main-heading-2 h2 p{
        font-size: 38px;
    }
    
    body .main-heading h1,
    body .main-heading h2,
    body .main-heading h2 p,
	body .main-heading span{
        font-size: 34px;
    }
    
    
    body .main-heading-2 h2,
    body .main-heading-2 h2 p{
        font-size: 30px;
    }
    
    body h2,
    body .sub-heading h2,
    body .sub-heading h2 p{
        font-size: 24px;
    }
    
    body h3,
    body .sub-heading-2 h3,
    body .sub-heading-2 h3 ul li,
    body .sub-heading-2 h3 ol li,
    body .sub-heading-2 h3 p{
        font-size: 22px;
    }
    
    body h4,
    body .sub-heading-3 h4,
    body .sub-heading-3 h4 ul li,
    body .sub-heading-3 h4 ol li,
    body .sub-heading-3 h4 p{
        font-size: 18px;
    }
    
    body p {
        font-size: 16px;
    }
    
    body ul li,
    body ol li {
        font-size: 16px;
    }
    
    body .para-text p {
        font-size: 16px;
    }
    
    body .small-text p {
        font-size: 14px;
    }
    
    body .smallest-text p {
        font-size: 12px;
    }
}

/* Mobile Devices */
@media only screen and (max-width: 765px) {

    body .show-desktop{
        display: none;
    }
    
    body .show-mobile{
        display: block;
    }

    /* Default CSS */

    body .custom-page-section > div{
        padding: 0 15px;
    }

    body .e-con.e-parent{
        padding: 0px;
    }

    body .custom-page-section.e-con-boxed.e-con > div{
        padding: 0 15px;
    }

    /* Top Notification CSS */

    body .top-notification-bar .announcement-item{
        padding: 0 15px;
    }

    body .top-notification-bar .announcements-nav{
        display: none;
    }

    body .top-notification-bar .announcement-item .announcement-cta{
        margin-left: 10px;
    }

    body .top-notification-bar .announcement-item .announcement-title p{
        line-height: 120%;
        font-size: 80%;
    }

    body .top-notification-bar .announcement-cta.main-cta.small-cta a{
        font-size: 12px !important;
        padding: 6px 10px 6px 10px !important;
        min-width: 90px;
    }

    /* Header CSS */

	body header.elementor-location-header .custom-header > .e-con-inner{
		width: calc(100% - 20px);
	}

	body header.elementor-location-header .elementor-nav-menu--dropdown{
		background: transparent !important;
	}

	body header.elementor-location-header .custom-header div.elementor-menu-toggle{
		background: #FFFFFF !important;
		border: none;
		border-radius: 6px !important;
		overflow: hidden;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu{
		max-width: calc(100% - 25px);
		margin: 0 auto;
		background: #FFF;
		margin-top: 2px;
		border: 1px solid #f0fbff;
		border-radius: 16px;
		overflow: hidden;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu li{
		margin-bottom: 0px;
		border: 1px solid #f0fbff;
	}

	body header.elementor-location-header .custom-header div.elementor-menu-toggle div.elementor-menu-toggle svg{
		fill: #FFF;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu .elementor-item{
		font-family: 'Nunito', sans-serif;
	    text-transform: initial;
		font-size: 18px;
		letter-spacing: 0px;
		padding: 14px 20px;
	}

	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a:focus,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a.highlighted,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a:hover,
	body header.elementor-location-header .custom-header .elementor-nav-menu--dropdown .elementor-nav-menu a.elementor-item-active{
		background: transparent;
		color: #333333;
		font-weight: 700;
	}

    /* Footer CSS */

    body .elementor-location-footer .footer-logo-row .empty-col,
    body .elementor-location-footer .footer-spacing-row{
        display: none;
    }

    body .custom-page-section > div{
        padding: 0 15px;
    }

    body .custom-page-section.full-width > div{
        padding: 0px;
    }
    
    body .custom-page-section:not(.full-width-section).grid-width > div{
        padding: 0 15px;
    }
    
    body .custom-page-section:not(.full-width-section).large-grid-width > div{
        padding: 0 15px;
    }

    /* Font Sizes CSS */

    body .megamega-main-heading h1,
    body .megamega-main-heading h2,
    body .megamega-main-heading h2 p{
        font-size: 60px;
    }
    
    body .mega-main-heading h1,
    body .mega-main-heading h2,
    body .mega-main-heading h2 p{
        font-size: 44px;
    }
    
    body .mega-main-heading-2 h1,
    body .mega-main-heading-2 h2,
    body .mega-main-heading-2 h2 p{
        font-size: 38px;
    }
    
    body .main-heading h1,
    body .main-heading h2,
    body .main-heading h2 p,
	body .main-heading span{
        font-size: 34px;
    }
    
    
    body .main-heading-2 h2,
    body .main-heading-2 h2 p{
        font-size: 30px;
    }
    
    body h2,
    body .sub-heading h2,
    body .sub-heading h2 p{
        font-size: 24px;
    }
    
    body h3,
    body .sub-heading-2 h3,
    body .sub-heading-2 h3 ul li,
    body .sub-heading-2 h3 ol li,
    body .sub-heading-2 h3 p{
        font-size: 20px;
    }
    
    body h4,
    body .sub-heading-3 h4,
    body .sub-heading-3 h4 ul li,
    body .sub-heading-3 h4 ol li,
    body .sub-heading-3 h4 p{
        font-size: 18px;
    }
    
    body p {
        font-size: 16px;
    }
    
    body ul li,
    body ol li {
        font-size: 16px;
    }
    
    body .para-text p {
        font-size: 16px;
    }
    
    body .small-text p {
        font-size: 14px;
    }
    
    body .smallest-text p {
        font-size: 12px;
    }

    /* Main CTA CSS */

    body .main-cta a,
    body form input[type="submit"]{
        font-size: 14px !important;
        padding: 10px 20px !important;
        min-width: 100px;
    }
    
    body .main-cta.small-cta a{
        font-size: 12px !important;
        padding: 8px 14px !important;
    }
    
    body .main-cta.big-cta a{
        font-size: 16px !important;
        padding: 14px 30px!important;
    }

	/* Footer CSS */

	body footer .custom-main-footer .footer-col,
	body footer .custom-main-footer .footer-col .elementor-widget-theme-site-logo{
		text-align: center;
		width: 100%;
	}

	/* Preloader CSS */

	body #saw-preloader .preloader-inner h1 span{
		font-size: 20px !important;
	}

	body #saw-preloader .preloader-inner{
		padding: 0px 10px;
		width: 100%;
	}
}